Subject: [homenet] apologies

From: Alia Atlas <[email-masked]>
Date: Mon, 27 Jul 2015 13:24:09 -0400

First, I would like to apologize for shouting during the meeting.  As many
of you may feel, I was caught up in my concerns that we find a way through
the consensus process to pick a mandatory-to-implement routing protocol so
that homenet - and the many many many people and businesses that will
depend on it - can succeed.  Although only recently paying attention to
homenet,  I have heard how many of you are frustrated by the long time
trying to get to consensus had taken.  I deeply share this frustration.

The passion and energy in that room tells me how deeply you all care about
finding a technical solution that will succeed.  I hope that we can do that
together.

Regards,

Alia